package com.ruoyi.demo.entity.bo;

import lombok.Data;

import java.io.Serializable;

@Data
public class BrandStatus implements Serializable {
    private String businessStatus;
    private Integer count;

    public BrandStatus() {
    }

    public BrandStatus(String status, Integer count) {
        this.businessStatus = status;
        this.count = count;
    }
}
